Subject: Different results in Gamess (Linux) and PC Gamess.

From: "Pablo Vitoria" <qibvigap-.at.-lg.ehu.es>
Date: Wed, 11 Jun 2003 20:15:02 +0200

Hi all,

I recently installed the last version of Gamess on my dual AMD Athlon box (Linux, Mandrake 9.0, gcc 3.2, with the BLAS library recomended). I run all the tests (all of them terminated normally), and the results agreed with the ones in the header of the .inp files, so I guess the compilation went OK.

But in order to do some benchmarking (and gain experience with the program) I downloaded some input files that I found in the web. I attach one example (taxol.inp). The job ends normally but the result is not exactly the one in the file:

 INPUT CARD>!   FINAL 6-31G* energy= -2911.8558097425 after 14 iterations                   
 FINAL RHF ENERGY IS    -2911.8558059245 AFTER  14 ITERATIONS

Besides, exactly the same job on PC Gamess (running either under Linux or W98) gives:

 INPUT CARD>!   FINAL 6-31G* energy= -2911.8558097425 after 14 iterations                   
 FINAL ENERGY IS    -2911.8558097427 AFTER  14 ITERATIONS

The same happens with several other jobs. 

Does anyone have an idea about why this happens? 

Thank you very much for your help

Pablo Vitoria

--------------------------------------------------------
Pablo Vitoria Garcia
Dpto. Química Inorgánica, Facultad de Ciencias
Universidad del País Vasco (UPV/EHU)
Aptdo. 644
48080 Bilbao (Bizkaia)

Tfno. 94 6015992
Fax. 94 4648500